/* gle */
body {
	margin: 0; padding: 0;
	background: #eee;
}
	  
html, body {
	height: 100%;
	margin: 0;
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
}

html,body,h1,h2,h3,h4,h5,h6 {
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
}

a {
  text-decoration: none;
}

/* ------------------------------------------ */

/* container padding */
.w3-container {
	padding: 0.01em 12px;
	padding-top: 5px;
}

/* ------------------------------------------ */

/* font size */
.class-h1 {
    font-size: 30px;
}

.class-h2-small {
    font-size: 26px;
}

.class-h5 {
    font-size: 18px;
}

/* font padding */
.no-padding-top {
	margin-top: 0px;
}
.no-padding-bottom {
	margin-bottom: 0px;
}
.no-padding {
	margin-top: 0px;
    margin-bottom: 0px;
}	

/* ------------------------------------------ */

/* subtitle color */
.w3-text-teal, .w3-hover-text-teal:hover {
    color: #009605 !important
}
.w3-teal, .w3-hover-teal:hover {
    background-color: #009605 !important
}

/* site background color */
.body-background {
	background: linear-gradient(90deg, rgb(70, 0, 0), rgb(65, 0, 0));
	background-color: rgb(70, 0, 0); /* fallback cohérent */
}

/* ------------------------------------------ */

/* mobile hide */

.mobile-hide {
	display: block;
}
@media (max-width: 1024px) {
	.left-column {
		padding-bottom: 0px;
	}
	.mobile-hide {
		display: none;
	}
}

/* ------------------------------------------ */

/* profile image */

.profile-image {
	width:100%; 
	padding: 20%; 
	padding-top: 6%; 
	padding-bottom: 15%;	
}

/* ------------------------------------------ */

/* calendy contact wrap & button */

.contact-wrap {
	position: absolute; 
	right: 0; 
	top: 50%; 
	transform: translateY(-50%);
}
@media (max-width: 1024px) {
	.contact-wrap {
		position: relative;
		float: right;
		margin-bottom: 20px;
		transform: none;
	}
}

#calendly-fixed-btn {
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
	font-family: sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	background-color: rgb(0, 105, 255);
	border-radius: 25px;
}
#calendly-fixed-btn:hover{
	color: #fff !important;
	background-color: rgb(0, 105, 255) !important;
}

/* ------------------------------------------ */

#calendly-float-btn {
  position: fixed;
  bottom: 20px;
  right: 10px;

  padding: 14px 20px;
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 600;

  color: white;  
  background-color: #0069ff;
  border: none;
  border-radius: 50px;
  
  cursor: pointer;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  transition: background-color 0.3s ease;
  
  z-index: 9999;
}

#calendly-float-btn:hover {
  background-color: #004cc3;
}
